/*
 SilverStripe BlackCandy Theme
 http://www.silverstripe.com
 */
 
/************
  * Misc Styles and defaults 
  */
  
* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
 	margin-bottom: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	text-align:center;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	
}

html {

	background-color:#666;
}
.clear{
	clear:both;
}
img {
	border: /*4px solid #E9E9E9*/none;
}
/**************
 	Site Container Box
*/
#BgContainer {
	width: 900px;
	background-color: #FFFFFF;
	padding: 0px;
	border: 0px solid #fff;
	margin-top: 0px;
	margin-left: auto;
		margin-right: auto;
}
#Container {
	width: 900px;
	background: #fff;
	margin:0px;
	text-align:left;}
#Layout {
	/*float: right;*/
	margin: 20px;
}
#banner {
	text-align: left;
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/images/BannerStatic.jpg);
	background-repeat: no-repeat;
}

p#bgWilderness {
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/flash/bgWilderness.jpg);
	background-repeat: no-repeat;}
p#bgPrivate {
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/flash/bgPrivate.jpg);
	background-repeat: no-repeat;}
p#bgStag {
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/flash/bgStag.jpg);
	background-repeat: no-repeat;}
p#bgChamois {
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/flash/bgChamois.jpg);
	background-repeat: no-repeat;}
p#bgTahr {
	background-position:top left;
	background-image: url(http://hawea-hunting.co.nz/flash/bgTahr.jpg);
	background-repeat: no-repeat;}
	
	

#banner h1{
	font-weight: normal;
	letter-spacing: 3px;
	color: #FFFFFF;
	margin: 0px;
	font-size: 23px;
	text-align: center;
	width: 900px;
	background-color: #6B663A;
	padding-bottom: 10px;
	padding-top: 5px;
}
#banner p {
	display:none;
	margin-left:20px;
	font-size: 1.8em;
	margin-bottom:5px;
}
.clear {clear:both;}			

#Content {
	margin: 0px;
	text-align: left;
	
}
#homeL {float:left;width:500px;}
#homeForm {float:right;width:300px;margin-right:20px;}

#ContentHHPage {float:right;width:640px;}
table#RHS {float:right;width:250px;border:1px solid #e4e4e4;}
#Contentsidebar {
	float: right; 
	margin: 0;
	text-align: left;
	margin-right:10px;
	width:650px;
	}
div#sidehome {
	float:right;
	width:230px;
	padding:5px;
	margin-top:20px;
	padding-top:0px;
		}
#ContentRight {float:right;width:680px;margin-right:0px;margin-left:0px;}
div#latest {
	border:1px dotted #e4e4e4;
	margin-bottom:10px;
	}
div#snippet {
	border:1px dotted #e4e4e4;
	padding:7px;
	}
#snippet h3 {font-size:11px;margin:0px;}
.WidgetHolder {margin-bottom:20px;margin-right:30px;background-color:#ECEBDD;padding:5px;}
.WidgetHolder h3 {font-weight:bold;}
.RandomContentWidget p {margin:0px;}

#button {text-align:left;margin-top:10px;}
#button a:link, #button a:visited {display:block;margin-bottom:10px;border-bottom:0px solid #fff;}
.testimonial {background-color:#e4e4e4; padding:3px;width:190px;}
div#homeLeft {float:left;width:630px;}
#latest {float:left;width:500px;border-top:1px solid #e4e4e4;}
#latest h5 {font-weight:bold;margin-left:10px;font-size:12px;}
#latest ul {
	margin:0px;}
#latest ul li {
	list-style-type: none;
	
}

/* Sidebar 
***********************************/
#Sidebar {
	width: 220px;
	float: left;
	margin: 0px;
	padding: 0;
	padding-top: 10px;
	}
	#Sidebar .sidebarBox {
	margin: 0 0 5px 0;
	padding-bottom: 2px;
	overflow: hidden;
	/*background-color: #f4f6e0; */
	}
	#Sidebar ul {
		margin: 2px 0 5px 8px;
	}
	#Sidebar li {
		margin: 8px 2px;
		list-style: none;
		
	}
	#Sidebar h3 { 
		clear: both; 
		color: #333;
		font-weight: bold; 
		font-size: 1.3em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		
		/*background: transparent url(../images/o_menu_bg.png) repeat-x top left;*/
	}
	
	#Sidebar .sidebarBottom {
		height: 0px;
		display: block;
		width: 180px;
		margin: -5px 0 0px 0;
		
	}
	#Sidebar a em {
		font-style: normal;
		font-size:12px;
	}

/** Header **/
#Header {
	width: 850px;
	height: 250px;
	margin: 0;
	
	}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
		font-weight: bold;
		padding: 20px 0 0 30px;
		}
	#Header p {
		font-size: 1.4em;
		color: #efb19c;
		clear: left;
		margin: 0 0 0 50px;
	}




/** Breadcrumbs **/
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
	}
	#Breadcrumbs p {
		margin: 0;
	}

/*** Message Boxs ***/

.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}
.label {color:#000;}
	ul#Menu2 {
		margin-right: 10px;
	}
    ul#Menu2 li { 
            font-size: 1em; 
            margin: 1px 0 5px 4px;
            list-style: none;
            }
      ul#Menu2 li a {
            display: block;
            font-size: 1.3em;
            height: 1.8em;
            line-height: 1.8em;
            color: #3B3B1F;
      }
      /* Level 1 
      - We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
     */
      ul#Menu2 li a:hover,
      ul#Menu2 li a.current,
      ul#Menu2 li a.current:hover {
            background: transparent;
            text-decoration: none;
      }
	  ul#Menu2 li a.current {
	  		font-weight: 700;
	  }
      ul#Menu2 li a.section,
      ul#Menu2 li a.section:hover {
            background: transparent;
            font-weight: 700;
           
      }
      ul#Menu2 li a.levela:hover span,
      ul#Menu2 li a.current span,
      ul#Menu2 li a.section span,
      ul#Menu2 li a.section:hover span,
      ul#Menu2 li a.current:hover span {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
      } 
      ul#Menu2 li a.levela:hover em,
      ul#Menu2 li a.current em,
      ul#Menu2 li a.section em,
      ul#Menu2 li a.section:hover em,
      ul#Menu2 li a.current:hover em {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
			font-weight:bold;
      }
      ul#Menu2 li ul {
            height: 100%;
            position: relative;
            margin: -4px 0 0 0;
            width: 120px;
            padding: 4px 0 5px 0;
            background: transparent;
      }
      ul#Menu2 li ul li ul {
            background: transparent;
            margin-left: 0;
      }
      ul#Menu2 li ul li {
            width: 120px;
            background: transparent;
            padding: 0;
            font-size: 0.8em;
            display: inline;
            margin: 0;
      }
      ul#Menu2 li li a.current,
      ul#Menu2 li li a.section,
      ul#Menu2 li li a.section:hover,
      ul#Menu2 li li a.current:hover {
            color: #5A5A33;
            font-weight: 700;
            background: transparent;
			font-weight:bold;
      }
      ul#Menu2 li li ul {
            margin: 0 0 0 10px;
            padding-top: 0;
            width: 120px;
      }
      ul#Menu2 li li ul .roundWhite {
            margin-bottom: -10px;
      }
      /* Sub Menu */
      ul#Menu2 li a.levelb {
            font-size: 1.7em;
            text-indent: 0;
            width: 120px;
            margin-left: 9px;
      }
      
      ul#Menu2 li a.levelb:hover,
      ul#Menu2 li li a.current,
      ul#Menu2 li li a.current:hover,
      ul#Menu2 li li a.section,
      ul#Menu2 li li a.section:hover {
            background: transparent;
            width: 120px;
            text-decoration: none;
            display: block;
			font-weight:bold;
      }
      ul#Menu2 li a.levelb:hover span,
      ul#Menu2 li li a.current span,
      ul#Menu2 li li a.current:hover span,
      ul#Menu2 li li a.section span,
      ul#Menu2 li li a.section:hover span {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
			font-weight:bold;
      } 
      ul#Menu2 li a.levelb:hover em,
      ul#Menu2 li li a.current em,
      ul#Menu2 li li a.current:hover em,
      ul#Menu2 li li a.section em,
      ul#Menu2 li li a.section:hover em {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
			font-weight:bold;
      }

	
/* Comments
******************************************/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #f6f5df url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #5a5a30;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #98930f;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 1em;
}
.actionLinks li {
   display: inline;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}
 
 /* Keep flickr images pretty */
 a .lightwindow {
 	border:none !important;
 }
 a:hover .lightwindow {
 	border:none !important;
 }
 
.currentPage, #ImageGallery #NavigationBar .currentPage {
	color: #000000 !important;
}
#ImageGallery #NavigationBar a:hover {
	background-color: #F5F7E4 !important;
}

/* Drop Down Menu code */ 
#pad {height:135px;} 


#homelist {
	border:1px solid #ccc;
}
#lhs {
	width:70%;
	float: left;
}
#rhs {width:75%;float:right;
	border-left:1px dotted #e4e4e4;}

table#noborder td{
	border:1px solid #fff;
	vertical-align:top;
	font-size:1em;
	}
table#noborder td li{
	font-size:1.1em;
	}
table#noborder td img {margin:5px;}
#NewsList {
	border:1px dotted #e4e4e4;
	margin:0px;
	margin-bottom:5px;
	margin-right:20px;
	font-size: 1.0em;
	width: 90%;
}
.padding5 {margin:5px;}
.padding10 {margin:5px;}

#show {
	text-align:center;
	font-weight:bold;
	width:160px;
	}
#footer {
	clear:both;
	margin: 0px auto;
	width: 100%;
	background-color: #333333;
	text-align: center;
	border-top:1px solid #999;
	line-height:2em;
	font-size:1.1em;
	color: #FFFFFF;
}
#footer a:link,#footer a:visited  {color:#FFFFFF}
#footer a:hover {color:#FF0000;}
#spider {
	margin-left:80px;
	width: 850px;
	text-align: right;
}
#spider a {}
div#ModelChildren {width:705px;}

table#ModelSummary td{
	border:0px solid #e4e4e4;
	}
table#ModelSummary {
	float:left;
	margin:5px;
	width:225px;
	border:1px solid #e4e4e4;
	}
table#ModelSummary h2{margin-top:5px;font-size:15px;font-weight:bold;}
div.category {
	width:200;
	float:left;
	padding:5px;
	margin:5px;
	border:1px solid #e4e4e4;}
div.category h2 {margin-top:5px;margin-bottom:5px;}
div#HomeDetails {float:left; width:230px;}
div.modelphoto {float:left;width:400px;margin-left:20px;margin-bottom:20px;}
div.modeldetails {clear:both;margin-left:0px;}
div#package {margin-left:100px;}
div#package ul li ul li{
	list-style-type: none;
	font-size:.9em;
}

.WidgetHolder img {margin-top:0px;}
.RandomContentWidget a:link,.RandomContentWidget a:visited,.RandomContentWidget a:hover {border-bottom:0px solid #fff;}
#tableinfo {border:1px solid #fff;}
#tableinfo td {border:1px solid #fff;}
#tableinfo td p{font-size:1em;}

/* Hawea hunting CSS Document 

#menu {
width: 100%;
background: #6B663A;
float: left;
margin-top:2px;
background-image: url(../images/shadowwhite.jpg);
background-repeat: repeat-x;
padding-top:10px;
	
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 89px;
	float: left;
	border-right: 1px solid #fff;
	border-top:1px solid #6B663A;
}
#menu a {
font: bold 12px verdana,arial, helvetica, sans-serif;
display: block;
border-top: 1px solid #fff;
margin: 0;
padding: 10px 0px;
}


#menu a {
	color: #FFFFFF;
	text-decoration: none;
	background: #6B663A;
	text-align: center;
	text-transform: uppercase;
}

#menu a:hover {
	color: #6B663A;
	background-color: #CCC8A2;
}
#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{
	display: block;
	width:130%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

div#menu ul li.current a {
	color:#6B663A;
	background-color:#fff;
	font-weight:bold;
		}
div#menu ul li.current ul li a:link, div#menu ul li.current ul li a:visited{
	color:#fff;
	background-color:#6B663A;
	font-weight:normal;}
	
div#menu ul li.current ul li a:hover {
	background-color: #CCC8A2;}
		
div#menu ul ul ul li a {background-color:#AEA86C;color:#fff;}
ul.flylink a{width:100px;}
body {
behavior: url(themes/HH2010/csshover3.htc);
}


[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(themes/HH2010/csshover3.htc);
font-size: 100%;
}

#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
	font: normal 11px verdana,arial, helvetica, sans-serif;
	text-transform: uppercase;
}
</style>
<![endif]

*/

/* construx CSS Document */

#menu {
width: 100%;
background-color: #6B663A;
float: left;
margin-top:2px;
background-image: url(../images/shadowwhite.jpg);
background-repeat: repeat-x;
padding-top:15px;

}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px solid #A69187;
	/*border-top:1px solid #A69187;*/
}
#menu a {
font: bold 12px verdana,arial, helvetica, sans-serif;
display: block;
border-top: 0px solid #fff;
margin: 0;
padding: 10px 15px;
}


#menu a {
	color: #FFFFFF;
	text-decoration: none;
	background: #6B663A;
	text-align: center;
	text-transform: uppercase;
}

#menu a:hover {
	color: #6B663A;
	background-color: #CCC8A2;
}
#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul ul li a{
text-align:left;
padding-left:10px;
}
div#menu ul li:hover ul
{
	display: block;
	width:140px;
	
}
div#menu ul ul li:hover ul
{
	display: block;
	width:120px;
	border-bottom:1px solid #F8EFC9;
	
}
div#menu ul ul li:hover ul li
{
		border-bottom:1px solid #F8EFC9;
	
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}
div#menu ul li.section {
	color:#A69187;
	background-color:#FFFFFF;
	font-weight:normal;}
div#menu ul li.current a {
	color:#A69187;
	background-color:#fff;
	font-weight:normal;
		}
div#menu ul li.current ul li a:link, div#menu ul li.current ul li a:visited{
	color:#fff;
	background-color:#6B663A;
	font-weight:normal;}

	
div#menu ul li.current ul li a:hover {
	background-color: #CCC8A2;;
	
}
		
div#menu ul ul ul li a {background-color:#AEA86C;color:#fff;}
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
	font: normal 11px verdana,arial, helvetica, sans-serif;
	text-transform: uppercase;
}

body {
behavior: url(themes/HH2010/css/csshover3.htc);
}

<!--[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(themes/HH2010/css/csshover3.htc);
font-size: 100%;
}

#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {

}
</style>
<![endif]-->

*/